<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<?php

use App\Libraries\MyEncrypt;
use App\Helpers\site_helper;
$this->db = db_connect();
$session = session();
$this->common_model = model('CommonModel');

echo view('user/common_style1');
echo view('user/common_header');
?> 


<link rel="stylesheet" href="<?php echo base_url('styles/css/table.css');?>">


<style type="text/css">
.table-responsive {
overflow-x: visible !important;
}
table tr th {
background: #203c9d none repeat scroll 0 0;
color: #fff;
font-size: 13px;
font-weight: 300;
padding: 16px 20px;
text-align: left;
text-transform: capitalize;
white-space: nowrap;
}
@media only screen and (max-width:768px){
#DataTables_Table_0_wrapper{
overflow: auto !important;
overflow-y: hidden !important;
}
}
input[type="text"], input[type="email"], input[type="password"], input[type="search"] {
background-color: #fff;
border: 1px solid #e1e1e1;
color: #000;
font-size: 14px;
height: 42px;
margin: 5px 0;
padding: 10px 7px 10px 10px;
width: 100%;
}
</style>


</head>
<body class="admin-inner">

<section class="white pt-10 pb-10">
<div class="container">
<div class="row  trading_pairbg bg-white inner-box mt-3 px-3 py-4">

<div class="col-lg-12">
<div class="right-block">
<div class="inner-title pb-3">
<h6 class="color-2"><i class="fab fa-bitcoin"></i>&nbsp;&nbsp;Transfer Detail</h6>
</div>

<div class="table-responsive  main-table mont">
<div class="trading-table">
<div class="table-responsive">
<table class="table-striped">
<thead>
<tr>
<th class="text-center">Transfer Email</th>
<th class="text-center">Transaction ID</th>
<th class="text-center">Transfer Type</th>
<th class="text-center">Quantity</th>
<th class="text-center">Transfer Time</th>
<th style="display: none;"></th>
<th style="display: none;"></th>
</tr>
</thead>
<tbody>
<?php
if($withdrawal) {
foreach ($withdrawal as $sponser) 
{
if($sponser->type == "transfer"){
$type = "Transfer";
}else if($sponser->type == "transfer_fee"){
$type = "Transfer Fee";
}else{
$type = "Fund Received";
}
?>
<tr>
<td class="text-center"><?php echo $sponser->address;?></td>
<td class="text-center"><?php echo $sponser->transactionid;?></td>
<td class="text-center"><?php echo $type;?></td>
<td class="text-center"><?php echo $sponser->amount;?></td>
<td class="text-center"><?php echo $sponser->date;?></td>
<td style="display: none;"></td>
<td style="display: none;"></td>
</tr>
<?php }
} else { ?>
<tr>
<td colspan="6" style="text-align: center;"><?php echo 'No Records';?></td>
</tr>
<?php } ?>

</tbody>
</table>
</div> 
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</section>

<br>
<br>

<?php
echo view('user/footer1');
echo view('user/common_script');
?>
</body>
</html>


<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script type="text/javascript" src="<?php echo base_url('/styles/js/datatables.min.js');?>"></script>

<script type="text/javascript">


function copyToClipboard(element) {
var $temp = $("<input>");
$("body").append($temp);
$temp.val($(element).html()).select(); //Note the use of html() rather than text()
document.execCommand("copy");
$temp.remove();
}


$(document).ready(function(){


$('.main-table table').dataTable({
"language": { search: "" },
"Info": false
});
});


</script>

